Update KDE Frameworks to 5.41.0
AbandonedPublic

Authored by adridg on Dec 4 2017, 7:57 PM.

Details

Reviewers
rakuco
tcberner
Group Reviewers
kde
O5: Ports Framework(Owns No Changed Paths)
portmgr
Commits
rP456349: Update KDE Frameworks to 5.41
Summary
  • Public release on saturday
Test Plan
  • Exp-run once released

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 13458
Build 13684: arc lint + arc unit
tcberner created this revision.Dec 4 2017, 7:57 PM
rakuco accepted this revision.Dec 9 2017, 10:36 AM
tcberner updated this revision to Diff 36426.Dec 10 2017, 7:33 PM

Regenerated distinfo for kcompletion.

Exp-run pr: https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=224227

adridg accepted this revision.Dec 18 2017, 8:31 PM
adridg added a subscriber: adridg.

LGTM, have it in use built from the kde5-import branch.

LGTM, have it in use built from the kde5-import branch.

I already committed it some time ago. The auto closer just does not like the framework diffs.

adridg commandeered this revision.Dec 29 2017, 2:27 PM
adridg edited reviewers, added: tcberner; removed: adridg.

Hostile takeover to get rid of it.

adridg abandoned this revision.Dec 29 2017, 2:27 PM

Hostile takeover to get rid of it.

Macro stlgtm: